import { connect } from "react-redux";
import { createStructuredSelector } from "reselect";
import JobTotalsTableTotals from "../job-totals-table/job-totals.table.totals.component";
import { Card } from "antd";
import { t } from "i18next";

const mapStateToProps = createStructuredSelector({});

const mapDispatchToProps = () => ({});

export default connect(mapStateToProps, mapDispatchToProps)(JobCloseRGuardTotals);

export function JobCloseRGuardTotals({ job }) {
  return (
    <Card title={t("jobs.labels.cards.totals")}>
      <JobTotalsTableTotals job={job} />
    </Card>
  );
}
